Idea ID: 1655222

clear the meaning of “Microsoft .NET Framework 4.5 or later, full installation.” in OO 10.80

Status : Waiting for Votes
over 2 years ago

In OO 10.80 install guide page 14 session "Other requirement",which said:

.NET : Framework Microsoft .NET 4.5 or later, full installation.

But actually, we just need to install  .net framework 4.5, the full installation is because that there were problems before net 4.5 because all servers had client profile and the full version was needed by us but with 4.5 ..just have it all

 

https://stackoverflow.com/questions/2759228/differences-between-microsoft-net-4-0-full-framework-and-client-profile

 

quote:

Starting with the .NET Framework 4.5, the Client Profile has been discontinued and only the full redistributable package is available. Optimizations provided by the .NET Framework 4.5, such as smaller download size and faster deployment, have eliminated the need for a separate deployment package. The single redistributable streamlines the installation process and simplifies your app's deployment options.

 

so , could we include this notice  on our docs?

 

Tags: